* {
  text-decoration: none;
  margin: 0;
  padding: 0;
  font-family: "Roboto", sans-serif;
  list-style: none;
}

.container {
  width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.title {
  margin-top: 63px;
  padding-bottom: 38px;
}

.title-link {
  font-weight: 400;
  font-size: 80px;
  line-height: 94px;
  text-align: center;
  color: #000000;
}

.accent-color {
  color: #4bcaff;
}

.menu {
  display: flex;
  justify-content: space-around;
  height: 73px;
  padding-top: 0;
  margin-bottom: 0;
  background: #35444f;
}

.menu-item {
  display: inline-block;
  border-left: solid 1px #ffffff;
}

.menu-item:last-child {
  border-right: solid 1px;
  color: #ffffff;
}

.menu-link {
  display: inline-block;
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
  color: #ffffff;
  padding: 26px 38px 19px;
}

.menu-link:hover {
  background: #222f3a;
}

.main-container {
  display: flex;
  justify-content: space-between;
  margin-top: 48px;
  margin-bottom: 0;
}

.side-menu {
  width: 344px;
  height: 399px;
  background: rgba(0, 0, 0, 0.0001);
  border: 1px solid #000000;
}

.side-menu-item {
  display: inline-block;
}

.side-menu-link {
  font-weight: 400;
  font-size: 27px;
  line-height: 27px;
  color: #485863;
  padding-left: 44px;
  padding-top: 26px;
  padding-bottom: 26px;
  width: 341px;
  display: inline-block;
}

.side-menu-link:hover {
  padding-left: 70px;
  background: #dbdbdb;
}

.image-container {
  width: 885px;
  height: 529px;
  background: rgba(0, 0, 0, 0.0001);
  border: 1px solid #000000;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ramda-image:hover {
  transform: scale(1.15);
  transition: 3s;
}

.main-content-text {
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: #2c2c2c;
  padding-top: 35px;
  width: 885px;
}

.footer-container {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin-top: 54px;
  margin-bottom: 30px;
  height: 69px;
  background: rgba(99, 105, 110, 0.48);
}

.footer-menu {
  display: flex;
  justify-content: space-between;
  width: 875px;
  height: 28px;
}

.footer-menu-link {
  font-weight: 400;
  font-size: 28px;
  line-height: 28px;
  color: #0c1927;
}

.footer-text {
  font-weight: 400;
  font-size: 24px;
  line-height: 24px;
  color: #010101;
}

.footer-menu-link:hover {
  color: #3181a6;
  text-decoration: underline;
}
